import * as React from 'react';
import { ReactComponent as Icon } from "./Cut2.js";
import createIcon from "../create-icon";
var Cut2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(Cut2);

